body, form {
	margin:0;
}

.txt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.txt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 09px;
}

.campo1{
	border-top: 1px solid #666666;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #666666;
	border-right: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	height : 18px;
}

.campo2{
	border-top: 1px solid #666666;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #666666;
	border-right: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}


.botao1{
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #999999;
	background-color: #D4D0C8;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	height : 20px;
}

.botao2{
	border-top: 0px solid #DDDDDD;
	border-bottom: 0px solid #999999;
	border-left: 0px solid #DDDDDD;
	border-right: 0px solid #999999;
	background-color: #D4D0C8;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 09px;
	color: #333333;
	font-weight: bold;
	height : 16px;
}

.borda1 {
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;		
}

.borda2 {
	border-top: 0px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-left: 0px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;		
}

.borda3 {
	border: 1px solid #666666;
}

.link1:link {
	text-decoration: none;
	color: #666666;

}
.link1:visited {
	text-decoration: none;
	color: #666666;	
}
.link1:hover {
	text-decoration: underline;
}

.menuAtivo {

	padding: 4px;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #808080;
	border-bottom: none;
	background-color: #D4D0C8;
	font-weight:bold;


}

.menu {

	padding: 4px;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #808080;
	border-bottom: 1px solid #808080;
	background-color: #EEEEEE;

}


.contorno3D {

	border-right: 1px solid #808080;
	border-left: 1px solid #FFFFFF;
	border-bottom: 1px solid #808080;
	background-color: #D4D0C8;

}


#tblLista td {
	border-bottom:1px solid #CCCCCC; border-right:1px solid #CCCCCC;
	padding:3px;
}

#tblMain td {
	border-bottom:1px solid #CCCCCC; border-right:1px solid #CCCCCC;
}